Changeset 98389 in spip-zone


Ignore:
Timestamp:
Jun 13, 2016, 5:29:09 PM (3 years ago)
Author:
kent1@…
Message:

Version 1.2.0

Si vous utilisez mod_security ou mod_security2, il faut désactiver la directive 340162 si elle est activée, sinon vous ne pourrez pas faire de recherches sur les Urls.

Location:
_plugins_/shortcut_url/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/shortcut_url/trunk/README.md

    r98234 r98389  
    88Ce plugins permet de stocker le nombre de click par URL, de consulter la provenance des utilisateurs ...
    99
    10 ## Plugin SPIP
     10## Notes serveur
    1111
    12 * geoip_lite (http://zone.spip.org/trac/spip-zone/browser/_plugins_/geoip_lite) [necessite]
    13 * d3js (http://zone.spip.org/trac/spip-zone/browser/_plugins_/d3js) [utilise]
     12Si vous utilisez mod_security ou mod_security2, il faut désactiver la directive 340162 si elle est activée, sinon vous ne pourrez pas faire de recherches sur les Urls.
     13
     14## Plugins SPIP
     15
     16* [geoip_lite](http://zone.spip.org/trac/spip-zone/browser/_plugins_/geoip/branches/v1) [nécessite]
     17* [Fulltext](http://plugins.spip.net/fulltext.html) [nécessite]
     18* [d3js](http://zone.spip.org/trac/spip-zone/browser/_plugins_/d3js) [utilise]
    1419
    1520## Changelog
     21
     22### Version 1.2.0 (13/06/2016)
     23
     24- Nécessite le plugin [fulltext](http://plugins.spip.net/fulltext.html) sinon la recherche sur les urls ne fonctionne pas.
     25- Ajout dans le README.md de la remarque concernant mod security
    1626
    1727### Version 1.1.6 (05/06/2016)
    1828
    1929- Suppression de la lib geoip
    20 - Necessite le plugin geoip V1.0.0 (http://zone.spip.org/trac/spip-zone/browser/_plugins_/geoip/branches/v1)
     30- Necessite le plugin [geoip V1.0.0](http://zone.spip.org/trac/spip-zone/browser/_plugins_/geoip/branches/v1)
    2131
    2232### Version 1.1.5 (02/05/2016)
  • _plugins_/shortcut_url/trunk/paquet.xml

    r98234 r98389  
    22        prefix="shortcut_url"
    33        categorie="edition"
    4         version="1.1.6"
     4        version="1.2.0"
    55        etat="stable"
    66        compatibilite="[3.0.0;3.1.*]"
     
    1919
    2020        <necessite nom="geoip" compatibilite="[1.0.0;]" />
     21        <necessite nom="fulltext" compatibilite="[1.1.12;]" />
    2122        <utilise nom="d3js" compatibilite="[1.2.0;]" />
    2223
Note: See TracChangeset for help on using the changeset viewer.